### Property

# Handy SearchBar:search-mode-enabled

since: 1.0

#### Declaration

    property search-mode-enabled: gboolean [ read, write ]

#### Description [src]

Whether the search mode is on and the search bar shown.

Type:`gboolean`

Available since: 1.0

Default value | FALSE
Getter method | `hdy_search_bar_get_search_mode`
Setter method | `hdy_search_bar_set_search_mode`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no